Move an SMS conversation from one Heymarket inbox to another using POST /v1/conversations/transfer. Requires conversation_id and transfer_inbox_id.
curl --request POST \
--url https://api.heymarket.com/v1/conversations/transfer \
--header 'Content-Type: application/json' \
--data '
{
"conversation_id": 123,
"transfer_inbox_id": 123
}
'"ok" on success.
"ok" on success.
{
"conversation_id": 1,
"transfer_inbox_id": 2
}
curl --request POST \
--url https://api.heymarket.com/v1/conversations/transfer \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"conversation_id": 9920,
"transfer_inbox_id": 305
}'
Was this page helpful?
curl --request POST \
--url https://api.heymarket.com/v1/conversations/transfer \
--header 'Content-Type: application/json' \
--data '
{
"conversation_id": 123,
"transfer_inbox_id": 123
}
'